Dieter Maurer wrote:
> Philipp von Weitershausen wrote at 2006-6-24 20:03 +0200:
>> ...
>> c) are so much core to Zope 3 that they don't make sense in Zope 2 (such
>> as twisted, securitypolicy)
> When I remember right, we should get "twisted" in Zope 2.10?

My mentioning of 'twisted' above actually refers to
(the context was packages from

AFAIK the ZPublisher has been amended with experimental twisted support,
but that doesn't mean we have to ship twisted with Zope 2.10. In fact,
Zope 2.10b1 doesn't ship with it and I don't think we should change
anything there.


Zope-Dev maillist  -
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to